.gallary-view-slide {
    padding-top: var(--padding-top);
    padding-bottom: var(--padding-bottom);
}

.main-slide-image-child img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-width: 100%;
}

h2.gall-view-titletext {
    font-size: var(--font-size);
    text-align: center;
    margin: 0 0 40px 0;
}

.gallery-view-slider-main-swiper:after {
    content: '';
    position: absolute;
    left: 0;
    width: 202px;
    background: linear-gradient(270deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 100%);
    height: 100%;
    top: 0;
    z-index: 1;
}

.gallery-view-slider-main-swiper::before {
    content: '';
    position: absolute;
    right: 0;
    width: 202px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 100%);
    height: 100%;
    top: 0;
    z-index: 2;
}

@media(max-width: 768px) {
    .gallary-view-slide {
        padding-top: var(--padding-top-mobile);
        padding-bottom: var(--padding-bottom-mobile);
    }

    .gallery-view-slider-main-swiper:after,
    .gallery-view-slider-main-swiper::before {
        width: 82px;
    }

    h2.gall-view-titletext {
        font-size: var(--font-size-mob);
        margin: 0 0 26px 0;
    }
}

@media(max-width:435px){
    .gallery-view-slider-main-swiper.swiper-initialized {
        padding-left: 15%;
        /* padding-right: 15%; */
    }
}